class CheckItem {
  final String name;
  final num cnt;
  final num price;
  final int articul;
  CheckItem({this.name, this.cnt, this.price, this.articul});

  static CheckItem fromJson(Map<String, dynamic> json) {
    return CheckItem(
        name: json['name'],
        cnt: json['cnt'],
        price: json['price'],
        articul: json['articul'],
    );
  }
  Map<String, dynamic> toJson() =>
      {
        'name': name,
        'cnt': cnt,
        'price': price,
        'articul': articul
      };
}